---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.21.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:35:31.443451'
uploaded: '2025-01-07T05:36:12.472001'
signed: '2025-01-07T05:36:19.362395'
released: '2025-01-07T05:36:29.778173'
artifacts:
metadata_updated: '2025-01-07T05:36:29.778505'
